<?xml version="1.0" encoding="utf-16"?>
<root>
 <GLOBAL>
		<FONT>Arial</FONT>
		<FONT_SIZE>20</FONT_SIZE>
		<MAIN_WINDOW_NAME>Gaming Mouse</MAIN_WINDOW_NAME>
		<HID_WINDOW_NAME>Gaming Mouse_HID</HID_WINDOW_NAME>
		<TRAYICON_WINDOW_NAME>Gaming Mouse_TrayIcon</TRAYICON_WINDOW_NAME>
		
 </GLOBAL>
 <TRAYICON>
		<NAME>Gaming Mouse</NAME>
		<LAUNCH>Launch Gaming Mouse</LAUNCH>
		<EXIT>Exit</EXIT>
 </TRAYICON>
 <MAIN>
		<BUTTON_APPLY>Apply</BUTTON_APPLY>
  		<BUTTON_OK>OK</BUTTON_OK>
  		<BUTTON_CANCEL>Cancel</BUTTON_CANCEL>

  		<BUTTON_ASSIGN>Button Assignment</BUTTON_ASSIGN>
  		<BUTTON_MACRO>Macro</BUTTON_MACRO>
  		<BUTTON_DPI>DPI+Light Settings</BUTTON_DPI>
  		<BUTTON_LIGHT>Light Settings</BUTTON_LIGHT>
  		<BUTTON_ADVANCE>Advance Settings</BUTTON_ADVANCE>
  		<BUTTON_UPDATE>Update</BUTTON_UPDATE>

  		<PROFILE>Profile</PROFILE>
  		<PROFILE_1>Profile (1)</PROFILE_1>
  		<PROFILE_2>Profile (2)</PROFILE_2>
  		<PROFILE_3>Profile (3)</PROFILE_3>
  		<PROFILE_4>Profile (4)</PROFILE_4>
  		<PROFILE_5>Profile (5)</PROFILE_5>

  		<BUTTON_EDIT>Edit</BUTTON_EDIT>
  		<BUTTON_IMPORT>Import</BUTTON_IMPORT>
  		<BUTTON_EXPORT>Export</BUTTON_EXPORT>
		<BUTTON_RESTORE>Reset</BUTTON_RESTORE>
 </MAIN>
 <DPI_SETTING>
  		<TEXT_STAGE1>Stage 1:</TEXT_STAGE1>
  		<TEXT_STAGE2>Stage 2:</TEXT_STAGE2>
  		<TEXT_STAGE3>Stage 3:</TEXT_STAGE3>
  		<TEXT_STAGE4>Stage 4:</TEXT_STAGE4>
 </DPI_SETTING>
 <LIGHT_SETTING>
  		<TEXT_1>On</TEXT_1>
  		<TEXT_2>Off</TEXT_2>
  		<TEXT_3>6 Cycles</TEXT_3>
  		<TEXT_4>12 Cycles</TEXT_4>
  		<TEXT_5>768 Cycles</TEXT_5>
  		<TEXT_6>CPI Cycles</TEXT_6>
  		<TEXT_SLOW>Slow</TEXT_SLOW>
  		<TEXT_FAST>Fast</TEXT_FAST>
 </LIGHT_SETTING>
 <UPDATE_SETTING>
  		<BTN_DOWNLOAD>Driver Downloads</BTN_DOWNLOAD>
  		<BTN_SUPPORT>Online Support</BTN_SUPPORT>

  		<TEXT_SW_VER>Install Driver V:</TEXT_SW_VER>
  		<TEXT_FW_VER>Install Firmware V:</TEXT_FW_VER>
  		<TEXT_CONTACT>Please feel free to contact us: service@com.tw</TEXT_CONTACT>
 </UPDATE_SETTING>
 <MACRO_DLG>
  		<BUTTON_OK>OK</BUTTON_OK>
  		<BUTTON_CANCEL>Cancel</BUTTON_CANCEL>

  		<BUTTON_ADD>New</BUTTON_ADD>
  		<BUTTON_REMOVE>Delete</BUTTON_REMOVE>
  		<BUTTON_IMPORT>Import</BUTTON_IMPORT>
  		<BUTTON_EXPORT>Export</BUTTON_EXPORT>
		<BUTTON_SET_TIME>Setting</BUTTON_SET_TIME>

  		<STR_TITLE>Macro Management</STR_TITLE>
  		<STR_MACRO_SEL>Macro Select</STR_MACRO_SEL>
  		<STR_MACRO_EDIT>Macro Edit</STR_MACRO_EDIT>
  		<STR_MACRO_OPTION>Record Option</STR_MACRO_OPTION>

  		<STR_RUN_ONE>Repeat Once</STR_RUN_ONE>
  		<STR_MULTI_LOOP>Repeat</STR_MULTI_LOOP>
  		<STR_MULTI_LOOP_TIME>Times</STR_MULTI_LOOP_TIME>
  		<STR_REAPET_ON_PRESSED>Repeat While Pressed</STR_REAPET_ON_PRESSED>
  		<STR_REAPET_UNTIL_NEXT_CLICK>Repeat until the key \r\n is pressed again</STR_REAPET_UNTIL_NEXT_CLICK>
  		<STR_REAPET_IGNORE_NEXT_CLICK>Repeat ignore the key is pressed \r\n</STR_REAPET_IGNORE_NEXT_CLICK>

  		<STR_REAL_TIME>Record Delay</STR_REAL_TIME>
  		<STR_FIXED_TIME>Default Delay</STR_FIXED_TIME>
  		<STR_FIXED_UNIT>ms</STR_FIXED_UNIT>
 </MACRO_DLG>
 <DPIColor_DLG>
  		<STR_TITLE>DPI Color</STR_TITLE>
  		<DPI>DPI</DPI>
  		<BUTTON_OK>Apply</BUTTON_OK>
  		<BUTTON_CANCEL>Cancel</BUTTON_CANCEL>
 </DPIColor_DLG>
 <WARN_ONE_DLG>
  		<STR_TITLE>Warning</STR_TITLE>
  		<BUTTON_OK>OK</BUTTON_OK>
  		<BUTTON_CANCEL>Cancel</BUTTON_CANCEL>
 </WARN_ONE_DLG>
 <WARN_TWO_DLG>
  		<STR_TITLE>Warning</STR_TITLE>
  		<BUTTON_OK>OK</BUTTON_OK>
  		<BUTTON_CANCEL>Cancel</BUTTON_CANCEL>
 </WARN_TWO_DLG>
 <EDIT_PROFILE_DLG>
  		<BUTTON_OK>OK</BUTTON_OK>
  		<BUTTON_CANCEL>Cancel</BUTTON_CANCEL>

  		<STR_TITLE>Edit Profile</STR_TITLE>
  		<STR_PROFILE>Name:</STR_PROFILE>
  		<STR_AUTO_SWITCH>AutoSwitch:</STR_AUTO_SWITCH>
 </EDIT_PROFILE_DLG>
 <FUNCTION>
		<DEFAULT_FUNCTION>Default</DEFAULT_FUNCTION>
		<FUN_TIP>Please Select..</FUN_TIP>
		<MOUSE_FUNCTION>Mouse Function</MOUSE_FUNCTION>
		<LEFT_BUTTON>Left click</LEFT_BUTTON>
		<RIGHT_BUTTON>Right Click</RIGHT_BUTTON>
		<U_SCROLL>Middle Click</U_SCROLL> 
		<SCROLL_UP>Scroll Up</SCROLL_UP> 
		<SCROLL_DOWN>Scroll Down</SCROLL_DOWN> 

		<BUTTON4>Forward</BUTTON4>
		<BUTTON5>Backward</BUTTON5>

		<FUN_BUTTON_OFF>Off</FUN_BUTTON_OFF>
		<FUN_LAUNCH>Launch Program</FUN_LAUNCH>
		<FUN_FIRE_BUTTON>Fire Button</FUN_FIRE_BUTTON>
		<FUN_WIN_KEY>Windows Key</FUN_WIN_KEY>
		<FUN_WIN_BROWSER>Browser</FUN_WIN_BROWSER>
		<FUN_WIN_LEDSWITCH>LED Switch</FUN_WIN_LEDSWITCH>
		<FUN_WIN_MEDIAMODESWITCH>MEDIA Switch</FUN_WIN_MEDIAMODESWITCH>

		<FUN_OPEN_DRIVER>Launch PXI Program</FUN_OPEN_DRIVER>

		<FUN_MEDIA_FUNCITON>Media Function</FUN_MEDIA_FUNCITON>
		<FUN_MEDIA_PLAYER>Media Player</FUN_MEDIA_PLAYER>
		<FUN_MEDIA_PREVIOUS>Previous Track</FUN_MEDIA_PREVIOUS>
		<FUN_MEDIA_NEXT>Next Track</FUN_MEDIA_NEXT>
		<FUN_MEDIA_PLAYPAUSE>Play/Pause</FUN_MEDIA_PLAYPAUSE>
		<FUN_MEDIA_STOP>Stop</FUN_MEDIA_STOP>
		<FUN_MEDIA_MUTE>Mute</FUN_MEDIA_MUTE>
		<FUN_MEDIA_VOLUMEUP>Volume UP</FUN_MEDIA_VOLUMEUP>
		<FUN_MEDIA_VOLUMEDOWN>Volume Down</FUN_MEDIA_VOLUMEDOWN>


		<DPI>DPI</DPI>	
		<DPI_UP>DPI Up</DPI_UP>	
		<DPI_DOWN>DPI Down</DPI_DOWN>	
		<DPI_CYCLE>DPI Cycle</DPI_CYCLE>	

		<PROFILE>Profile</PROFILE>	
		<PROFILE_UP>Profile Up</PROFILE_UP>	
		<PROFILE_DOWN>Profile Down</PROFILE_DOWN>	
		<PROFILE_CYCLE>Profile Cycle</PROFILE_CYCLE>
		<PROFILE1>Profile 1</PROFILE1>	
		<PROFILE2>Profile 2</PROFILE2>
		<PROFILE3>Profile 3</PROFILE3>
		<PROFILE4>Profile 4</PROFILE4>
		<PROFILE5>Profile 5</PROFILE5>
		<PROFILE6>Profile 6</PROFILE6>

		<FUN_WINDOWS>Windows</FUN_WINDOWS>
		<FUN_CALCULATOR>Calculator</FUN_CALCULATOR>
		<FUN_EMAIL>Email</FUN_EMAIL>
		<FUN_WIN_FAVORITES>Favorites</FUN_WIN_FAVORITES>
		<FUN_WIN_FORWARD>Forward</FUN_WIN_FORWARD>
		<FUN_WIN_BACK>Backward</FUN_WIN_BACK>
		<FUN_WIN_STOP>Stop</FUN_WIN_STOP>
		<FUN_MY_COMPUTER>My Computer</FUN_MY_COMPUTER>
		<FUN_WIN_REFRESH>Refresh</FUN_WIN_REFRESH>
		<FUN_WIN_HOME>Homepage</FUN_WIN_HOME>
		<FUN_WIN_SEARCH>Search</FUN_WIN_SEARCH>

		<FUN_WIN_BOSSKEY>Back to desktop</FUN_WIN_BOSSKEY>
		<FUN_WIN_COPY>Copy</FUN_WIN_COPY>
		<FUN_WIN_PASTE>Paste</FUN_WIN_PASTE>
		<FUN_WIN_PREVIOUSPAGE>Page Up</FUN_WIN_PREVIOUSPAGE>
		<FUN_WIN_NEXTPAGE>Page Down</FUN_WIN_NEXTPAGE>
		<FUN_WIN_CLOSE>Close App</FUN_WIN_CLOSE>
		<FUN_WIN_WINKEY>Windows Key</FUN_WIN_WINKEY>
		<FUN_WIN_CTRLKEY>Control Key</FUN_WIN_CTRLKEY>

		<MACRO>Macro</MACRO>

 </FUNCTION>
 <MACRO_MENU>
		<FUN_START_RECORD_BEFORE>Start Record Before</FUN_START_RECORD_BEFORE>
		<FUN_START_RECORD_AFTER>Start Record After</FUN_START_RECORD_AFTER>
		<FUN_INSERT_DELAY>Insert Delay</FUN_INSERT_DELAY>
		<FUN_INSERT_MOUSE_EVENT>Insert Mouse Event</FUN_INSERT_MOUSE_EVENT>
		<FUN_EDIT_DELAY>Edit Delay</FUN_EDIT_DELAY>
		<FUN_DEL_EVENT>Delete</FUN_DEL_EVENT>
		<FUN_MOUSE_LEFT>Left Click</FUN_MOUSE_LEFT>
		<FUN_MOUSE_LEFT_UP>Left Up</FUN_MOUSE_LEFT_UP>
		<FUN_MOUSE_LEFT_DOWN>Left Down</FUN_MOUSE_LEFT_DOWN>
		<FUN_MOUSE_LEFT_CLICK>Click</FUN_MOUSE_LEFT_CLICK>
		<FUN_MOUSE_RIGHT>Right Click</FUN_MOUSE_RIGHT>
		<FUN_MOUSE_RIGHT_UP>Right Up</FUN_MOUSE_RIGHT_UP>
		<FUN_MOUSE_RIGHT_DOWN>Right Down</FUN_MOUSE_RIGHT_DOWN>
		<FUN_MOUSE_RIGHT_CLICK>Click</FUN_MOUSE_RIGHT_CLICK>
		<FUN_MOUSE_MIDDLE>Middle Click</FUN_MOUSE_MIDDLE>
		<FUN_MOUSE_MIDDLE_UP>Middle Up</FUN_MOUSE_MIDDLE_UP>
		<FUN_MOUSE_MIDDLE_DOWN>Middle Down</FUN_MOUSE_MIDDLE_DOWN>
		<FUN_MOUSE_MIDDLE_CLICK>Click</FUN_MOUSE_MIDDLE_CLICK>
		<FUN_MOUSE_FORWARD>Forward</FUN_MOUSE_FORWARD>
		<FUN_MOUSE_FORWARD_UP>Forward Up</FUN_MOUSE_FORWARD_UP>
		<FUN_MOUSE_FORWARD_DOWN>Forward Down</FUN_MOUSE_FORWARD_DOWN>
		<FUN_MOUSE_FORWARD_CLICK>Forward Click</FUN_MOUSE_FORWARD_CLICK>
		<FUN_MOUSE_BACKWARD>Backward</FUN_MOUSE_BACKWARD>
		<FUN_MOUSE_BACKWARD_UP>Backward Up</FUN_MOUSE_BACKWARD_UP>
		<FUN_MOUSE_BACKWARD_DOWN>Backward Down</FUN_MOUSE_BACKWARD_DOWN>
		<FUN_MOUSE_BACKWARD_CLICK>Backward Cleck</FUN_MOUSE_BACKWARD_CLICK>
 </MACRO_MENU>
 <VK>
		<Left_Button>Left Button</Left_Button>
		<Right_Button>Right Button</Right_Button>
		<Middle_Button>Middle Button</Middle_Button>
		<Mouse_Wheel>Mouse Wheel</Mouse_Wheel>
		<MOUSE_WINDOWS_4>Forward</MOUSE_WINDOWS_4>
		<MOUSE_WINDOWS_5>backward</MOUSE_WINDOWS_5>

		<Mouse_Wheel_UP>Scroll Up</Mouse_Wheel_UP>
		<Mouse_Wheel_DOWN>Scroll Down</Mouse_Wheel_DOWN>
		<Left_Windows>Left Windows Key</Left_Windows>
		<Right_Windows>Right Windows Key</Right_Windows>
 </VK>
 <WARN_STR>
  		<STR_DEVICE_NOT_FOUND>Do not found gaming device!!</STR_DEVICE_NOT_FOUND>
		<STR_RESTART>Please Open After System Restart!!</STR_RESTART>
		<STR_MACRO_USED>This Macro In Key %d（Prodile%d）Are Used。Please Cancel!!</STR_MACRO_USED>
		<STR_MACRO_TEMP_USED>This Macro In Key %d（Prodile%d）Are Used。Please Cancel!!</STR_MACRO_TEMP_USED>
                <STR_RESTORE>It will reset "Current" profile to default Are you sure?</STR_RESTORE>
		<STR_MACRO_CHANGED>Do you want to leave macro setting with save?</STR_MACRO_CHANGED>
		<STR_HAS_CLICK>Please set at least 1 Keys to left click。</STR_HAS_CLICK>
 </WARN_STR>

 <LINK>
		<LINK_DOWNLOAD>https://www.baidu.com</LINK_DOWNLOAD>
		<LINK_SUPPORT>https://www.baidu.com</LINK_SUPPORT>
		<LINK_HELP>https://www.baidu.com</LINK_HELP>
 </LINK>
</root>
